body

{	font-family:Verdana; font-size:12px; color:#212121;
	background: url(images/page-back.jpg) repeat-x; background-color:#EEEEEE; 
	MARGIN: 0px; PADDING-TOP: 0px;}
td	{font-size:12px; font-family:Verdana;} 
th	{font-size:12px; font-family:Verdana;} 

a:link {color:#000000; text-decoration : none; }
a:active {color:#000000; text-decoration : none; }
a:visited {color:#000000; text-decoration : none; }
a:hover {color:#000000; text-decoration : underline;}

.top	{vertical-align:top;}
.center	{text-align:center;}
.white	{background-color:#ffffff;}
.menu	{background: url(images/menu-back.gif); padding: 0px 20px 2px 20px; text-align:center; font-weight:bold;}
.text1	{padding: 20px 0px 0px 2px; text-align:justify; font-size:13px;}
.bottom	{background: url(images/bottom.jpg); text-align:center; font-weight:bold;padding: 15px 0px 0px 0px;}


.back1	{background: url(images/top1.gif);}
.back1a	{background: url(images/top1a.gif);}
.top21	{background: url(images/top3.jpg); vertical-align:top;}
.bnrt	{background-color:#FFAE54;}
.topnav	{padding: 0px 30px 65px 0px; text-align:right;}

.navtx	{text-align:center; font-family:Verdana; font-size:11px; font-weight:bold; color:#ffffff;}
.navtx	a:link {color:#ffffff; text-decoration : none; }
.navtx	a:active {color:#ffffff; text-decoration : none; }
.navtx	a:visited {color:#ffffff; text-decoration : none; }
.navtx	a:hover {color:#ffffff; text-decoration : underline;}

.head1	{font-family:Arial; font-weight:bold; font-size:16px; color:#C53D02; padding: 2px 10px 10px 0px;}
.tx2	{padding: 20px 10px 30px 0px;}
.sec2	{background: url(images/sec2.jpg) repeat-x; vertical-align:top; padding: 10px 10px 10px 10px;}
.tx4	{padding: 0px 10px 20px 0px;}
.tx6	{vertical-align:top; padding: 20px 10px 30px 0px;}

.bot1	{background: url(images/bot1.gif) repeat-x;}
.bot2	{background: url(images/bot2.gif) repeat-x;}
.map	{padding: 10px 20px 5px 18px;}
.bot3a	{font-family:Arial; font-weight:bold; font-size:14px; color:#C53D02; padding: 15px 0px 5px 0px;}
.bot3a1	{font-family:Arial; font-weight:bold; font-size:14px; color:#C53D02; padding: 30px 0px 5px 0px;}
.bot3b	{font-family:Arial; color:#555555; padding: 5px 0px 5px 0px;}


.bot4	{text-align:center; color:#ffffff; padding: 30px 0px 10px 0px;}


